
body { font-family:Arial, Helvetica, sans-serif; margin:0; padding:0; }
body.bg {background:#C0BEA7 url(BackgroundPhoto.jpg) fixed no-repeat }

h1, h2, h3, h4 { margin:0.3em 0; padding:0; }

h1 { font-size:20px; color:#455660; font-weight:normal; }
h2 { font-size:18px; color:#4c6878; font-weight:normal; }
h3 { font-weight:normal; }
p { color:#000; font-size:14px; margin:8px 0; line-height:24px;}

.outer {padding:10px; border:1px solid #4d4e4f; margin-top:5px; background:#455660}
.clr { clear:both; height:0; line-height:0; border:0; padding:0; margin:0; }

#cont { width:902px; margin:5px auto 0 auto; }
#logo img { border:0; }

#imgcont { width:880px; height:324px; position:relative; cursor:pointer }
#imgcont img { position:absolute; width:880px; height:324px;}

#mid { background:#fff }

.addthis_toolbox addthis_default_style { float:right; }

#content { padding:20px; position:relative; }

#footer { font-size:12px; text-align:center; background:#fff; padding:2px 0; color:#333333;}

#menu { text-decoration:none; position:relative; z-index:20; }
#menu, #menu ul { list-style: none; }
#menu, #menu * { padding: 0; margin: 0; }
#menu > ul { background:url(menu_bot.jpg) no-repeat bottom center; height:154px; padding-top:10px;}
#menu > ul > li { float:left; cursor:pointer; margin-left:33px; position:relative }
#menu > ul > li > a { display: block; width:134px; height:154px; font-size:13px; text-align:center; text-decoration:none; color:#353535; font-size:16px; font-family:Arial, Tahoma, Geneva, sans-serif; }
#menu > ul > li > a img { border:0; position:relative; }
#menu > ul > li > ul { position:absolute; top:153px; display:none; }
#menu > ul > li > ul li a { display:block; width:134px; background:#455660; font-size:12px; color:#fff; text-align:center; text-decoration:none; font-family:Arial, Helvetica, sans-serif; padding:2px 0 }
#menu > ul > li > ul li a:hover { background:#323232; }